@charset "utf-8";
@import url("../css/variables.css");
@import url("../css/columnas.css");
@import url("../css/menu-rdgasfiter.css");
@import url("../css/tarjeta3d.css");
@import url("../css/galeria-grid.css");

/* @import url("../css/cabecera.css"); */
/* @import url("../css/carrusel-automatico-clientes.css"); */
/* @import url("../css/galeria.css"); */
@import url("../css/contacto.css");
@import url("../css/footer.css");
@import url("../css/boton-flotante.css");
/* @import url("../css/parallax.css"); */
/* @import url("../css/caja-hover.css"); */
/* @import url("../css/efecto-hover.css"); */
@import url("../css/redes-sociales.css");
@import url("../css/certificacion.css");
/* @import url("../css/galeria-cssgrid.css"); */
@import url("../iconos-web/iconos-web.css");

/* section {
  padding: 10px;
} */
.ancla::before {
  content: "";
  display: block;
  height: 250px; /* aquí la altura de la cabecera fija*/
  margin: -250px 0 0; /* altura negativa de la cabecera fija */
}
.contenedor {
  margin: 0 auto;
  padding: 0 10px;
}

.boton {
  padding: 10px 20px;
  font-size: 16px;
  background: var(--color1);
  border-style: none;
  border: 1px solid var(--color4);
  color: var(--color4);
  margin-top: 20px;
  transition: background 300ms;
  cursor: pointer;
}
.boton:hover {
  background: var(--color3);
  color: var(--color4);
}
.boton_grande {
  padding: 10px 20px;
  font-size: 16px;
  background: none;
  border-style: none;
  border: 1px solid var(--color4);
  color: var(--color4);
  margin-top: 20px;
  transition: background 300ms;
  cursor: pointer;
  margin-left: 10px;
}

.boton_grande:hover{
  color: var(--color1);
  background: var(--color4);
  /*color: var(--color6);*/
}
.contenedor-botones {
  margin-top: 25px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

/* .boton-rojo {
  display: inline-block;
  font-weight: 400;
  letter-spacing: 1px;
  background: var(--color1);
  color: var(--color4);
  padding: 15px 40px;
  border-radius: 25px;
  margin-bottom: 20px;
}
.icono-ws-rojo {
  font-size: 30pt;
  color: var(--color1);
  margin-right: 10px;
}
.boton-blanco {
  display: flex;
  align-items: center;
  font-size: 18pt;
  color: var(--color4);
  font-weight: 500;
} */
.boton-wsapp {
  width: 50px;
  height: 50px;
  font-size: 20pt;
  line-height: 2.5;
  background: var(--color7);
  color: var(--color4);
  position: fixed;
  top: 50%;
  right: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
.boton-wsapp:hover {
  background: var(--color8);
}
#nosotros img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  margin: 0;
  padding: 0;
}

#nosotros {
  width: 100%;
}
#nosotros h1 {
  font-weight: bold;
  margin: 20px 0;
}
#nosotros span {
  color: var(--color5);
}
#nosotros p {
  line-height: 1,5;
}
#nosotros ul {
  margin-left: 20px;
  text-align: left;
  margin-bottom: 35px;
}



/* section {
padding: 10px 20px;
} */
    /* SERVICIOS INDEX     */
#servicios {
  margin-top: 0px;
  padding: 25px 10px;
  width: 100%;
  background: var(--color1);
  color: var(--color4);
  text-align: center;
  border-top: 1px solid #ffffff44;
}
#servicios span {
  color: var(--color5);
}
#servicios h1 {
  font-weight: 700;
}
#servicios .contenedor__servicios {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 35px;
  margin-top: 30px;
}

#servicios .contenedor__servicios .item__servicios-c-17,
#servicios .contenedor__servicios .item__servicios-c-50 {
  width: 100%;
  text-align: center;
  font-weight: 100;
}
/* #servicios .contenedor__servicios .item__servicios-c-17 {
  width: 43%;
} */
#servicios h4 {
  font-size: 15pt;
  line-height: 130%;
}
#servicios p b {
  font-weight: bold;
  color: var(--color2);
}
#servicios p {
  font-size: 13pt;
  line-height: 150%;
  text-align: left;
  margin-bottom: 20px;
}
#servicios img {
  width: 100%;
  display: block;
}
#servicios .iconos span {
  width: 80px;
  height: 80px;
  border: 4px dotted var(--color2);
  border-radius: 100%;
  margin: auto;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30pt;
}

#clientes {
  background: var(--color4);
  color: var(--color1);
  text-align: center;
  border-top: 10px solid var(--color4);
}
#clientes h2 {
  margin-bottom: 25px;
}

/* hasta aca clientes */

.contenedor, .contenedor-footer {
  width: var(--ancho);
  max-width: var(--ancho-max);
  margin: 0 auto;
  color: inherit;
}
/* PAGINAS INTERNAS */

.contenedor__item .foto-lateral {
  margin-top: 20px;
}

.contenedor-titulo {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  margin-bottom: 35px;
}

.contenedor-titulo .icono-tit {
  width: 40px;
  height: 40px;
  font-size: 15pt;
  line-height: 2.5;
  /* border-right: 1px solid var(--color1); */
  margin-left: 1px;
  background: var(--color5);
  color: var(--color4);
  text-align: center;
}
.contenedor-titulo h2 {
  height: 40px;
  background: var(--color1);
  color: var(--color4);
  font-size: 15pt;
  line-height: 2;
  padding: 0px 15px;
  margin: 0;
  text-transform: uppercase;
  font-weight: 300;
}
abbr {
  text-decoration: none;
}
.contenedor__item {
  width: 100%;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
/* .separador_vertical {
  height: 100%;
  border-right: 1px solid var(--color1);
  margin-left: 30px;
} */

.separador {
  width: 100%;
  border-bottom: 2px dotted var(--bordes);
  padding: 0;
  margin: 35px 0;
}
.contenedor__item .item img {
  width: 100%;
}
.item p {
  line-height: 160%;
  margin-bottom: 25px;
}
.item p:last-child {
  margin-bottom: 0;
}

.central {
    align-content: center;
    align-items: center;
}

/* PROYECTOS */

.galeria__proyectos {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 15px;
  flex-wrap: wrap;
  margin: 25px 0;
}
.galeria__proyectos img {
  width: 100%;
  height: 100%;
  display: block;
  /* margin: 0;
  padding: 0; */
  background: red;
}
.galeria__proyectos .galeria__item {
  width: 47%;
  padding: 5px;
  border: 1px solid var(--color2);
}
#proyectos .bajada {
  margin: 0;
  font-size: 12pt;
}
#proyectos .item {
  font-size: 12pt;
  margin-bottom: 10px;
}
#proyectos ul {
  margin-left: 20px;
  margin-top: 10px;
}
/* HASTA ACA PROYECTOS */

/* .orden1 {
  order: 2;
}
.orden2 {
  order: 1;
}
.orden3 {
  order: 3;
} */
/* DESDE */
@media (width >= 768px) {
/* section {
padding: 30px 0;
} */
.orden0 {
  order: 0;
}
.orden1 {
  order: 1;
}
.orden2 {
  order: 2;
}
.orden3 {
  order: 3;
}
.contenedor {
  padding: 20px 0;
}

.contenedor-botones {
  flex-direction: row;
}
.boton-rojo {
  margin-bottom: 0;
}
.icono-ws-rojo {
  font-size: 36pt;
}

.boton-blanco {
  font-size: 22pt;
}

/*     SERVICIOS INDEX     */
#servicios .contenedor__servicios .item__servicios-c-17 {
  width: 25%;
}
#servicios .contenedor__servicios .item__servicios-c-50 {
  width: 48%;
}
.item-columnas {
    margin: 0;
    padding: 0;
}
.contenedor__item .foto-lateral {
  margin-top: 0;
}

.item-columnas:last-child {
    margin-right: 0;
}
.item p {
  line-height: 200%;
}

.contenedor-columnas {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.item-logos {
    margin: 0 0 30px 0;
}

.separador_vertical {
  /* width: 100%; */
  height: 50px;
  background: var(--color3);
}
.fondo {
  /* box-shadow: 10px 10px var(--color1); */
  transform: rotate(10deg);
  background: var(--color1);
  border-radius: 10px;
}

.fondo img {
  transform: rotate(-10deg);
  border: 3px solid var(--color4);
}
/* PROYECTOS */
.galeria__proyectos {
  margin: 0;
}

.galeria__proyectos.galeria__proyectos .galeria__item {
  width: 23%;

}


}